<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Trifault TP</title>
    <link href="CSS/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="CSS/materiel.css" rel="stylesheet" type="text/css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Staatliches&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@300;400;500;600&display=swap" rel="stylesheet">
  </head>
  <body>
    <header >
      <div class="gauche">
        <div class="image">
          <a href="accueil.html"><img src="images/logov2.png"></a>
        </div>  
      </div>
      <div class="contenu1">
        <nav>
          <ul>
          <li> <a href="accueil.html"><button>Accueil</button></a></li>
          <li> <a href="nousconnaitre.html"><button>Nous connaître</button></a></li>
          <li><a href="services.html"><button>Nos services</button></a></li>
          <li><a href="materiel.html"><button id="button2">Matériel</button></a></li>
          <li><a href="contact.html"><button>Contact</button></a></li>
          </ul>
        </nav>
      </div>
    </header>
    <div class="presentation">
      <img src="images/materiel.jpg">
      <div class="text">
      <h1> Notre Matériel</h1>
      <h2> Retrouvez les nombreux engins qui nous accompagnent pour réaliser vos projets</h2>
      </div>
    </div>

    <section class="equipments">
        <div class="equipment">
          <img class="picture" src="materiel/cat345.jpg" alt="Pelle CAT 345C">
          <div class="text">
            <h3>Pelle CAT 345C</h3>
          </div>
        </div>
      
        <div class="equipment">
          <img class="picture" src="materiel/dragueline.jpg" alt="dragueline">
          <div class="text">
            <h3>Dragueline Liebherr HS895</h3>
          </div>
        </div>

        <div class="equipment">
          <img class="picture" src="materiel/niveleuse.jpg" alt="niveleuse">
          <div class="text">
            <h3>Niveleuse CAT</h3>
          </div>
        </div>  
      
        <div class="equipment">
          <img class="picture" src="materiel/carrière.jpg" alt="carrière">
          <div class="text">
            <h3>Extraction Carrière</h3>
          </div>
        </div>

        <div class="equipment">
          <img class="picture" src="materiel/cat323d.jpg" alt="cat323d">
          <div class="text">
            <h3>Pelle CAT 323D</h3>
          </div>
        </div>

        <div class="equipment">
          <img class="picture" src="materiel/buldozer.jpg" alt="buldozer">
          <div class="text">
            <h3>Bulldozer pour terassement</h3>
          </div>
        </div>

        <div class="equipment">
          <img class="picture" src="materiel/chargement.jpg" alt="chargement">
          <div class="text">
            <h3>Camion benne pour chargement</h3>
          </div>
        </div> 

        <div class="equipment">
          <img class="picture" src="materiel/dumpercat775g.jpg" alt="dumpercat">
          <div class="text">
            <h3>Dumper CAT 775G</h3>
          </div>
        </div>   

        <div class="equipment">
          <img class="picture" src="materiel/pellelie984.jpg" alt="pelle984">
          <div class="text">
            <h3>Pelle Liehbherr 984</h3>
          </div>
        </div>  

        <div class="equipment">
          <img class="picture" src="materiel/extraction.jpg" alt="extraction">
          <div class="text">
            <h3>Découverte et Extraction</h3>
          </div>
        </div>   

        <div class="equipment">
          <img class="picture" src="materiel/drague.jpg" alt="draguesuceuse">
          <div class="text">
            <h3>Drague Suceuse</h3>
          </div>
        </div>

        <div class="equipment">
          <img class="picture" src="materiel/concassage.jpg" alt="concassage">
          <div class="text">
            <h3>Travaux de concassage</h3>
          </div>
        </div>        
    </section>

    
  </body>
  <footer>
    <div class="imagefoot">
      <a href="accueil.html"><img src="images/logov4.png"></a>
    </div> 
    <div class="foot2">
      <div class="foot">
        <h4>Coordonées</h4>
        <p>Téléphone: 02.43.97.40.71</p>
        <p>Fax: 02.43.97.17.36</p>
        <p><a href="contact.html"><button>Adresser un e-mail</button></a></p>
      </div>
      <div class="foot">
        <h4>Adresse</h4>
        <p>ZA La Touche</p>
        <p>72260 Marolles les Braults, France</p>
      </div>
      <div class="foot">
        <p><a href="contact.html"><button>Mentions légales</button></p>
        <p><a href="contact.html"><button>Utilisation des cookies</button></p>
        <p>&copy; 2022 Tous droits réservés</p>
      </div>    
    </div>
  </footer>
</html>